Can't open /usr/lib/ispell/default.hash

Forum Forums General Tips and Tricks Can't open /usr/lib/ispell/default.hash

  • This topic has 1 reply, 2 voices, and was last updated Feb 20-2:54 pm by Anonymous.
Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #6755
    Member
    roytobin

      For Antix 17:
      If you’ve installed the ispell package and then get this:

      % ispell
      Can’t open /usr/lib/ispell/default.hash

      Install the spell package (GNU Spell, a clone of UNIX ‘spell’) and this
      will also install the correct dictionary (for me, in the US) and create
      default.hash. It seems dependencies for ispell are incomplete.

      Details: above tip pertains to ispell version 3.4.00-5 from the
      out-of-the-box repositories for antix17_386_base.

      #6763
      Anonymous

        great tip, thanks!

      Viewing 2 posts - 1 through 2 (of 2 total)
      • You must be logged in to reply to this topic.